let waystoneBlockList = [
  "waystones:waystone",
  "waystones:mossy_waystone",
  "waystones:sandy_waystone"
];
LootJS.modifiers((event) => {
  event.addLootTypeModifier([LootType.BLOCK]).removeLoot(Ingredient.of(waystoneBlockList));
});
